ImageOptions File Reference
`#include <osgDB/Options>`

Go to the source code of this file.

## Classes

class | osgDB::ImageOptions
struct | osgDB::ImageOptions::RatioWindow
struct | osgDB::ImageOptions::PixelWindow
struct | osgDB::ImageOptions::TexCoordRange

## Namespaces

namespace | osgDB

## Macros

#define | OSGDB_IMAGEOPTIONS 1

## Macro Definition Documentation

## OSGDB_IMAGEOPTIONS

#define OSGDB_IMAGEOPTIONS 1